@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);

@charset "UTF-8";



@media only screen and (max-width: 939px) {
.row {
clear:both
}
.mobile-hidden {
display:none
}
}

h1 {
	margin-bottom:1px;
	padding:0 0 3px 0;
	border-bottom:1px solid #ab9b70;
	color:#312917;

	-webkit-box-shadow:0 1px 0 #f2ece0;
	-moz-box-shadow:0 1px 0 #f2ece0;
	-ms-box-shadow:0 1px 0 #f2ece0;
	-o-box-shadow:0 1px 0 #f2ece0;
	box-shadow:0 1px 0 #f2ece0
}
h2 {
	color:#6e654e;
	font:bold 14px/28px;
	margin: 0px;
	padding: 0px;
}


#image-header {
	position:relative;
	z-index:1;
	height:514px;
	overflow:hidden;
	padding:0;
	margin:0;

}
/*#image-header #logo a {
	display:inline-block;
	padding:15px 0 0 3px;
	position:relative;
	z-index:99;
}*/
#image-header #logo a img {
	border:0;
}
#image-header #head-media-container-vrtour {
	height:514px;
}
#image-header .image-slider {
	height:100%;
	position:absolute;
	width:100%;
	z-index:1;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
/*	margin-top: -30px;*/
	
}
#image-header .image-slider .slides_container {
	height:100%;
	width:100%;
}
#image-header .image-slider .slides_container .slide {
	height:100%;
	overflow:hidden;
	position:absolute;
	width:100%;
}
#image-header .image-slider .slides_container .slide img {
	max-width:none;
	width:100%;
}
#image-header .image-slider .slides_container .slide img.stretch-height {
	height:100%;
	width:auto;
}
#image-header .image-slider .prev, #image-header .image-slider .next {
	display:block;
	width:40px;
	height:60px;
	margin-top:-30px;
	overflow:hidden;
	text-indent:-666px;
	position:absolute;
	top:50%;
	z-index:99;
	background-image: url(../images/ico.image-slider.nav.png);
	background-repeat: no-repeat;
}
#image-header .image-slider .prev.next, #image-header .image-slider .next.next {
	background-position:-40px 0;
	right:0
}
#image-header .image-slider .prev.prev, #image-header .image-slider .next.prev {
	left:0
}
#image-header .image-slider .prev.hidden, #image-header .image-slider .next.hidden {
	display:none
}
#image-header #top-layer {
	width:100%;
	position:absolute;
	bottom:0;
	z-index:30;
}
#image-header #top-layer .row {
	position:relative;
	z-index: 50;
}
#image-header #top-layer .quote-slider {
	margin:0;
	width:100%;
	z-index:1;
	background:rgba(49, 41, 23, 0.8);
	text-align:center;
	-webkit-text-shadow:0 1px 1px rgba(49, 41, 23, 0.8);
	-moz-text-shadow:0 1px 1px rgba(49, 41, 23, 0.8);
	-ms-text-shadow:0 1px 1px rgba(49, 41, 23, 0.8);
	-o-text-shadow:0 1px 1px rgba(49, 41, 23, 0.8);
	text-shadow:0 1px 1px rgba(49, 41, 23, 0.8)
}
#image-header #top-layer .quote-slider .item p {
	margin:0;
	color:#f2ece0;
	font:bold italic 18px 22px;
}
#image-header #top-layer .quote-slider .item a {
	color:#d7ccb4;
	font-size:16px;
	text-decoration:none;
	-webkit-transition:all 0.15s ease-in-out 0;
	-moz-transition:all 0.15s ease-in-out 0;
	-ms-transition:all 0.15s ease-in-out 0;
	-o-transition:all 0.15s ease-in-out 0;
	transition:all 0.15s ease-in-out 0
}
#image-header #top-layer .quote-slider .item a:before {
	content:"> "
}
#image-header #top-layer .quote-slider .item a:hover, #image-header #top-layer .quote-slider .item a:focus, #image-header #top-layer .quote-slider .item a:active {
	text-decoration:underline
}
#image-header #top-layer .show-image-only {
	display:block;
	color:#f2ece0;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	position:absolute;
	bottom:0;
	-webkit-transition:all 0.15s ease-in-out 0;
	-moz-transition:all 0.15s ease-in-out 0;
	-ms-transition:all 0.15s ease-in-out 0;
	-o-transition:all 0.15s ease-in-out 0;
	transition:all 0.15s ease-in-out 0;
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	-ms-text-shadow:none;
	-o-text-shadow:none;
	text-shadow:none;
	z-index: 50;
	background-image: url(../images/bg1.png);
	background-repeat: repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	right: 4px;
}
#image-header #top-layer .show-image-only:after {
	content:" ";
	display:inline-block;
	width:18px;
	background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat
}
#image-header #top-layer .show-image-only:hover, #image-header #top-layer .show-image-only:active {
	text-decoration:underline
}
#image-header #top-layer .show-image-only.hidden {
	display:none
}
#image-header #top-layer .show-image-only.exit-image-only {
	display:none
}
#image-header #top-layer.image-maximized .show-image-only {
	display:none
}
#image-header #top-layer.image-maximized .show-image-only.exit-image-only {
	display:block
}
@media only screen and (max-width: 939px) {
#image-header {
width:auto;
height:100%;
height:300px
}
#image-header #top-layer .show-image-only {
display:none
}
}
#image-header.gallery {
	height:636px
}
#image-header.gallery #top-layer {
	bottom:121px
}
#image-header.gallery #top-layer #gallery-categories-outer #gallery-categories {
	margin-left:4.1666%;
	padding:0;
	overflow:hidden
}
#image-header.gallery #top-layer #gallery-categories-outer #gallery-categories ul {
	left:0;
	margin:0;
	position:relative;
	width:500%
}
#image-header.gallery #top-layer #gallery-categories-outer #gallery-categories ul li {
	float:left;
	list-style-type:none;
	margin-right:1px
}
#image-header.gallery #top-layer #gallery-categories-outer #gallery-categories ul li a {
	display:block;
	padding:2px 15px 4px;
	background:rgba(49, 41, 23, 0.4);
	color:#d7ccb4;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	-webkit-text-shadow:0 1px 1px rgba(49, 41, 23, 0.9);
	-moz-text-shadow:0 1px 1px rgba(49, 41, 23, 0.9);
	-ms-text-shadow:0 1px 1px rgba(49, 41, 23, 0.9);
	-o-text-shadow:0 1px 1px rgba(49, 41, 23, 0.9);
	text-shadow:0 1px 1px rgba(49, 41, 23, 0.9)
}
#image-header.gallery #top-layer #gallery-categories-outer #gallery-categories ul li a:hover, #image-header.gallery #top-layer #gallery-categories-outer #gallery-categories ul li a:focus, #image-header.gallery #top-layer #gallery-categories-outer #gallery-categories ul li a:active, #image-header.gallery #top-layer #gallery-categories-outer #gallery-categories ul li a.active, #image-header.gallery #top-layer #gallery-categories-outer #gallery-categories ul li a.current, #image-header.gallery #top-layer #gallery-categories-outer #gallery-categories ul li a.section {
	background:rgba(49, 41, 23, 0.9)
}
#image-header.gallery #top-layer #gallery-categories-outer .prev, #image-header.gallery #top-layer #gallery-categories-outer .next {
	display:inline-block;
	width:4.1666%;
	height:27px;
	margin:0 1px;
	background:rgba(49, 41, 23, 0.4) no-repeat center center;
	border:solid #d7ccb4;
	text-indent:-666px;
	overflow:hidden;
	position:absolute;
	top:0
}
#image-header.gallery #top-layer #gallery-categories-outer .prev:hover, #image-header.gallery #top-layer #gallery-categories-outer .prev:active, #image-header.gallery #top-layer #gallery-categories-outer .next:hover, #image-header.gallery #top-layer #gallery-categories-outer .next:active {
	background-color:rgba(49, 41, 23, 0.9)
}
#image-header.gallery #top-layer #gallery-categories-outer .prev.hidden, #image-header.gallery #top-layer #gallery-categories-outer .next.hidden {
	display:none
}
#image-header.gallery #top-layer #gallery-categories-outer .prev {
	left:-1px;
	border-width:0 1px 0 0;
	background-image:url(https://www.alnasrll.com/images/layout/gallery.category.arrow.left.png)
}
#image-header.gallery #top-layer #gallery-categories-outer .next {
	right:16.6667%;
	border-width:0 0 0 1px;
	background-image:url(https://www.alnasrll.com/images/layout/gallery.category.arrow.right.png)
}
#image-header.gallery #gallery-thumbs {
	width:100%;
	height:120px;
	background:rgba(49, 41, 23, 0.7);
	position:absolute;
	bottom:0;
	left:0;
	overflow:hidden;
	z-index:5
}
#image-header.gallery #gallery-thumbs .row {
	position:relative
}
#image-header.gallery #gallery-thumbs .row .gallery-thumbs-frame-outer {
	padding:0
}
#image-header.gallery #gallery-thumbs .row .gallery-thumbs-frame {
	margin:10px;
	overflow:hidden;
	padding:0;
	position:relative
}
#image-header.gallery #gallery-thumbs .row .gallery-thumbs-frame .gallery-thumbs {
	width:200%;
	margin:0;
	padding:0;
	position:relative
}
#image-header.gallery #gallery-thumbs .row .gallery-thumbs-frame .gallery-thumbs li {
	float:left;
	width:10%;
	height:120px;
	padding:10px;
	list-style-type:none
}
#image-header.gallery #gallery-thumbs .row .gallery-thumbs-frame .gallery-thumbs li img {
	border:1px solid white;
	-webkit-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-moz-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-ms-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-o-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	cursor:pointer
}
#image-header.gallery #gallery-thumbs .row .gallery-thumbs-frame .gallery-thumbs li.active img {
	-webkit-opacity:0.5;
	-khtml-opacity:0.5;
	-moz-opacity:0.5;
	-ms-opacity:0.5;
	-o-opacity:0.5;
	opacity:0.5;
	zoom:1;
	filter:alpha(opacity=50)
}
#image-header.gallery #gallery-thumbs .row .prev, #image-header.gallery #gallery-thumbs .row .next {
	display:inline-block;
	width:4.1666%;
	height:120px;
	background:no-repeat center center;
	border:solid #d7ccb4;
	border-width:0 1px;
	text-indent:-666px;
	overflow:hidden;
	position:absolute;
	top:0
}
#image-header.gallery #gallery-thumbs .row .prev:hover, #image-header.gallery #gallery-thumbs .row .prev:active, #image-header.gallery #gallery-thumbs .row .next:hover, #image-header.gallery #gallery-thumbs .row .next:active {
	background-color:rgba(49, 41, 23, 0.9)
}
#image-header.gallery #gallery-thumbs .row .prev.hidden, #image-header.gallery #gallery-thumbs .row .next.hidden {
	display:none
}
#image-header.gallery #gallery-thumbs .row .prev {
	left:0;
	background-image:url(https://www.alnasrll.com/css/..images/gallery.arrow.left.png)
}
#image-header.gallery #gallery-thumbs .row .next {
	right:0;
	background-image:url(https://www.alnasrll.com/css/..images/gallery.arrow.right.png)
}


@media only screen and (max-width: 939px) {
#quickbooker .room label {
float:none;
line-height:auto
}
}
#content-block {
	padding:50px 10px
}
#content-block>.row {
	margin-bottom:20px;
	padding-top:10px;
	-webkit-box-shadow:0 3px 3px rgba(255, 255, 255, 0.3), inset 0 1px 3px rgba(49, 41, 23, 0.4);
	-moz-box-shadow:0 3px 3px rgba(255, 255, 255, 0.3), inset 0 1px 3px rgba(49, 41, 23, 0.4);
	-ms-box-shadow:0 3px 3px rgba(255, 255, 255, 0.3), inset 0 1px 3px rgba(49, 41, 23, 0.4);
	-o-box-shadow:0 3px 3px rgba(255, 255, 255, 0.3), inset 0 1px 3px rgba(49, 41, 23, 0.4);
	box-shadow:0 3px 3px rgba(255, 255, 255, 0.3), inset 0 1px 3px rgba(49, 41, 23, 0.4);
	background:#e4dbcb url(https://www.alnasrll.com/images/layout/bg.pattern.png);
	background:#e4dbcb url(https://www.alnasrll.com/images/layout/bg.pattern.png), -moz-linear-gradient(top, #f2eee5 0%, #ece7db 100%);
	background:#e4dbcb url(https://www.alnasrll.com/images/layout/bg.pattern.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2eee5), color-stop(100%, #ece7db));
	background:#e4dbcb url(https://www.alnasrll.com/images/layout/bg.pattern.png), -webkit-linear-gradient(top, #f2eee5 0%, #ece7db 100%);
	background:#e4dbcb url(https://www.alnasrll.com/images/layout/bg.pattern.png), -o-linear-gradient(top, #f2eee5 0%, #ece7db 100%);
	background:#e4dbcb url(https://www.alnasrll.com/images/layout/bg.pattern.png), -ms-linear-gradient(top, #f2eee5 0%, #ece7db 100%);
	background:#e4dbcb url(https://www.alnasrll.com/images/layout/bg.pattern.png), linear-gradient(top, #f2eee5 0%, #ece7db 100%)
}
#content-block>.row .columns table {
	max-width:100% !important;
	margin:0 0 21px;
	background:none;
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	border-radius:0
}
#content-block>.row .columns table tr:nth-child(2n) {
background:none
}
#content-block>.row .columns table tr:nth-child(2n-1) {
background:#dbd0bd;
background:rgba(141, 116, 74, 0.1)
}
#content-block>.row .columns table th, #content-block>.row .columns table td {
	padding:4px 12px 3px 12px;
	background:none;
	border:0;
	border-left:1px solid #f2ece0;
	color:#6e654e;
	vertical-align:top;
	white-space:no-wrap
}
#content-block>.row .columns table th:first-child, #content-block>.row .columns table td:first-child {
	border-left:0
}
#content-block>.row .columns table th {
	padding-left:4px;
	font-weight:bold
}
#content-block>.row .columns table thead {
	background:none
}
#content-block>.row .columns table thead tr {
	background:none !important
}
#content-block>.row .columns table thead tr th, #content-block>.row .columns table thead tr td {
	border-bottom:1px solid #c2b594
}
#content-block>.row .columns table thead tr th {
	padding:0;
	color:#6e654e;
	font-weight:bold;
	font-size:14px;
	line-height:2;
	text-transform:uppercase;
	-webkit-text-shadow:0 1px 1px #f2ece0;
	-moz-text-shadow:0 1px 1px #f2ece0;
	-ms-text-shadow:0 1px 1px #f2ece0;
	-o-text-shadow:0 1px 1px #f2ece0;
	text-shadow:0 1px 1px #f2ece0
}
#content-block>.row .columns table tbody tr:first-child th, #content-block>.row .columns table tbody tr:first-child td {
	border-top:1px solid #f2ece0
}
#content-block>.row .columns table tfoot {
	background:none
}
#content-block>.row .columns table tfoot tr {
	background:none !important
}
#content-block #social-media {
	padding:8px 0
}
#content-block #social-media h1 {
	float:left;
	margin:2px 11px 0 0;
	padding:0;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
	font:bold 14px/19px Arial, Verdana, sans-serif;
	text-transform:uppercase;
	white-space:nowrap
}
#content-block #social-media h1:before {
	content:" ";
	display:block;
	float:left;
	width:12px;
	background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat -183px -3px
}
#content-block #social-media ul {
	float:right;
	margin:0
}
#content-block #social-media ul li {
	float:left;
	height:auto;
	margin:0 0 0 5px;
	padding:0;
	list-style-type:none
}
#content-block #social-media ul li [class^="ico-"] {
display:block;
width:25px;
height:25px;
background:url(https://www.alnasrll.com/images/layout/ico.social.png) no-repeat;
overflow:hidden;
text-indent:30px
}
#content-block #social-media ul li .ico-fl {
	background-position:0 -50px
}
#content-block #social-media ul li .ico-ta {
	background-position:0 -100px
}
#content-block #social-media ul li .ico-gp {
	background-position:-50px 0
}
#content-block #social-media ul li .ico-li {
	background-position:-50px -50px
}
#content-block #social-media ul li .ico-yt {
	background-position:-50px -100px
}
#content-block #social-media ul li .ico-tw {
	background-position:-100px 0
}
#content-block #social-media ul li .ico-xi {
	background-position:-100px -50px
}
#content-block #social-media ul li .ico-fb {
	background-position:-100px -100px
}
#content-block #social-media ul li .ico-ig {
	background-position:-150px -50px
}
#content-block #social-media ul li .ico-pi {
	background-position:-150px 0
}
#content-block #social-media ul.social-plugins li {
	padding-top:2px
}
#content-block #social-media ul.social-plugins li .fb-like {
	width:100px !important
}
#content-block #social-media ul.social-plugins li .twitter-share-button {
	width:97px !important
}
#content-block #social-media ul.social-plugins li #___plusone_0 {
	width:80px !important
}
#content-block #sub-nav h1 {
	margin-bottom:21px;
	background:#312917;
	border:1px solid #ece7db;
	color:#f2ece0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:28px;
	text-align:center;
	-webkit-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-moz-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-ms-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-o-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	-ms-text-shadow:none;
	-o-text-shadow:none;
	text-shadow:none
}
#content-block #sub-nav h1 a {
	color:#f2ece0;
	text-decoration:none
}
#content-block #sub-nav ul {
	margin:0 11px;
	text-transform:uppercase
}
#content-block #sub-nav ul li {
	margin:0 0 21px 0;
	list-style-type:none
}
#content-block #sub-nav ul li a {
	color:#6e654e;
	font-weight:bold;
	font-size:14px;
	line-height:21px;
	text-decoration:none;
	-webkit-transition:all 0.15s ease-in-out 0;
	-moz-transition:all 0.15s ease-in-out 0;
	-ms-transition:all 0.15s ease-in-out 0;
	-o-transition:all 0.15s ease-in-out 0;
	transition:all 0.15s ease-in-out 0
}
#content-block #sub-nav ul li>a:hover, #content-block #sub-nav ul li>a:focus, #content-block #sub-nav ul li>a:active, #content-block #sub-nav ul li.current>a, #content-block #sub-nav ul li.section>a, #content-block #sub-nav ul li.active>a {
	color:#312917
}
#content-block #sub-nav ul li ul {
	margin:0;
	text-transform:none
}
#content-block #sub-nav ul li ul li {
	margin:0
}
#content-block #sub-nav ul li ul li a {
	font-weight:normal
}
#content-block #sub-nav ul li ul li a:hover, #content-block #sub-nav ul li ul li a:focus, #content-block #sub-nav ul li ul li a:active, #content-block #sub-nav ul li ul li.current a, #content-block #sub-nav ul li ul li.section a, #content-block #sub-nav ul li ul li.active a {
	font-style:italic;
	font-weight:bold
}
#content-block #sub-nav ul li ul li a:hover:before, #content-block #sub-nav ul li ul li a:focus:before, #content-block #sub-nav ul li ul li a:active:before, #content-block #sub-nav ul li ul li.current a:before, #content-block #sub-nav ul li ul li.section a:before, #content-block #sub-nav ul li ul li.active a:before {
	content:" ";
	display:inline-block;
	width:11px;
	background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat -85px -2px
}
#content-block .image-block, #content-block .teaser-block {
	padding:10px 0
}
#content-block .image-block .teaser-image, #content-block .teaser-block .teaser-image {
	margin:0
}
#content-block .image-block .teaser-image img, #content-block .teaser-block .teaser-image img {
	margin:0;
	border:1px solid #ece7db;
	-webkit-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-moz-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-ms-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-o-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	box-shadow:0 0 2px rgba(141, 116, 74, 0.4)
}
#content-block .image-block .teaser-image h1, #content-block .image-block .teaser-image strong, #content-block .teaser-block .teaser-image h1, #content-block .teaser-block .teaser-image strong {
	display:block;
	width:50%;
	margin:0;
	padding:0 0 0 10px;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
	color:white;
	font:normal 18px/30px Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	-ms-text-shadow:none;
	-o-text-shadow:none;
	text-shadow:none;
	position:absolute;
	top:1px;
	left:11px;
	z-index:2
}
#content-block .image-block .teaser-image h1:before, #content-block .image-block .teaser-image strong:before, #content-block .teaser-block .teaser-image h1:before, #content-block .teaser-block .teaser-image strong:before {
	content:" ";
	display:inline-block;
	width:24px;
	background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat -23px 2px
}
#content-block .image-block .teaser-image h1.red, #content-block .image-block .teaser-image strong.red, #content-block .teaser-block .teaser-image h1.red, #content-block .teaser-block .teaser-image strong.red {
	background-color:rgba(206, 21, 69, 0.8)
}
#content-block .image-block .teaser-image h1.yellow, #content-block .image-block .teaser-image strong.yellow, #content-block .teaser-block .teaser-image h1.yellow, #content-block .teaser-block .teaser-image strong.yellow {
	background-color:rgba(247, 215, 42, 0.8)
}
#content-block .image-block .teaser-image h1.blue, #content-block .image-block .teaser-image strong.blue, #content-block .teaser-block .teaser-image h1.blue, #content-block .teaser-block .teaser-image strong.blue {
	background-color:rgba(35, 102, 155, 0.8)
}
#content-block .image-block .teaser-image h1.green, #content-block .image-block .teaser-image strong.green, #content-block .teaser-block .teaser-image h1.green, #content-block .teaser-block .teaser-image strong.green {
	background-color:rgba(111, 174, 78, 0.8)
}
#content-block .image-block>.columns>.row:first-child, #content-block .teaser-block>.columns>.row:first-child {
	padding-bottom:14px
}
#content-block .image-block>.columns .six strong, #content-block .teaser-block>.columns .six strong {
	width:75%
}
#content-block .teaser-block {
	height:500px;
	padding:10px 0;
	line-height:18px
}
#content-block .teaser-block .teaser-image img {
	margin-bottom:7px
}
#content-block .teaser-block .teaser-text {
	max-height:80px;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:auto
}
#content-block .teaser-block .teaser-text.no-image {
	max-height:460px
}
#content-block .teaser-block .teaser-text.no-image h1 {
	margin-bottom:4px;
	padding:0;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
	color:#312917;
	font:normal 18px/21px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase
}
#content-block .teaser-block h2 {
	margin-bottom:4px;
	color:#6e654e;
	font:bold 14px/17px Arial, Verdana, sans-serif;
	padding:0 0 3px 0;
	border-bottom:1px solid #ab9b70;
	-webkit-box-shadow:0 1px 0 #f2ece0;
	-moz-box-shadow:0 1px 0 #f2ece0;
	-ms-box-shadow:0 1px 0 #f2ece0;
	-o-box-shadow:0 1px 0 #f2ece0;
	box-shadow:0 1px 0 #f2ece0
}
#content-block .teaser-block p, #content-block .teaser-block ul, #content-block .teaser-block ol {
	margin-bottom:18px
}
#content-block .teaser-block .more {
	font:bold italic 16px/26px Georgia, "Times New Roman", Times, serif;
	text-decoration:underline
}
#content-block .teaser-block .more:before {
	content:" ";
	display:inline-block;
	width:13px;
	background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat -59px 0
}
#content-block .teaser-block .columns {
	padding:0
}
#content-block .teaser-block .columns .slides .slides_container {
	height:490px !important
}
#content-block .teaser-block .columns .slides .slides_container .slide {
	padding:0 10px
}
#content-block .teaser-block .columns .slides .prev, #content-block .teaser-block .columns .slides .next {
	display:none;
	width:40px;
	height:60px;
	margin-top:-30px;
	background:url(https://www.alnasrll.com/images/layout/ico.image-slider.nav.png) no-repeat;
	overflow:hidden;
	text-indent:-666px;
	position:absolute;
	top:50%;
	z-index:9
}
#content-block .teaser-block .columns .slides .prev.next, #content-block .teaser-block .columns .slides .next.next {
	background-position:-40px 0;
	right:10px
}
#content-block .teaser-block .columns .slides .prev.prev, #content-block .teaser-block .columns .slides .next.prev {
	left:10px
}
#content-block .teaser-block .columns .slides:hover .prev, #content-block .teaser-block .columns .slides:hover .next {
	display:block
}
#content-block .button.custom {
	padding:0 10px;
	margin-bottom:10px;
	background:#8d744a;
	border:1px solid #ece7db;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	-ms-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	-o-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	color:#f2ece0;
	font:bold 12px/28px Arial, Verdana, sans-serif;
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	-ms-text-shadow:none;
	-o-text-shadow:none;
	text-shadow:none
}
#content-block .button.custom:before {
	content:" ";
	display:inline-block;
	width:16px;
	background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat -107px 1px
}
#content-block .button.custom:hover, #content-block .button.custom:focus, #content-block .button.custom:active {
	background:#d46900
}
#content-block .search-results #search-result-list {
	margin-left:0
}
#content-block .search-results #search-result-list li {
	list-style-type:none
}
#content-block .search-results #search-result-list li .searchResultHeader {
	color:#6e654e;
	font-weight:bold;
	text-decoration:none
}
#content-block .search-results #search-result-list li .read-more {
	color:#d46900;
	text-decoration:underline
}
#content-block .search-results #PageNumbers {
	text-align:center;
	margin:0 0 10px;
	padding:3px 0 0;
	border-top:1px solid #f2ece0;
	font:normal 18px/21px Georgia, "Times New Roman", Times, serif;
	-webkit-box-shadow:0 -1px 0 #ab9b70;
	-moz-box-shadow:0 -1px 0 #ab9b70;
	-ms-box-shadow:0 -1px 0 #ab9b70;
	-o-box-shadow:0 -1px 0 #ab9b70;
	box-shadow:0 -1px 0 #ab9b70
}
#content-block .search-results #PageNumbers>a {
	display:inline-block;
	width:11px;
	height:16px;
	position:relative;
	top:3px
}
#content-block .search-results #PageNumbers>a.prev {
	background:url(https://www.alnasrll.com/images/layout/gallery.category.arrow.left.png) no-repeat
}
#content-block .search-results #PageNumbers>a.next {
	background:url(https://www.alnasrll.com/images/layout/gallery.category.arrow.right.png) no-repeat
}
#content-block .search-results #PageNumbers span {
	display:inline-block;
	padding:0 3px
}
#content-block .search-results #PageNumbers span span, #content-block .search-results #PageNumbers span a {
	display:inline-block;
	padding:0 3px
}
@media only screen and (max-width: 939px) {
#content-block .columns table {
width:100% !important
}
#content-block #sub-nav h1 {
margin-bottom:10px;
position:relative
}
#content-block #sub-nav h1:after {
content:"";
display:inline-block;
width:20px;
height:24px;
padding:3px;
border-left:1px solid #f2ece0;
font-size:12px;
line-height:12px;
position:absolute;
right:0;
top:0;
background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat -99px -21px
}
#content-block #sub-nav h1.active:after {
background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat -99px -74px
}
#content-block #sub-nav .row {
display:none
}
#content-block .image-block .teaser-image h1, #content-block .image-block .teaser-image strong, #content-block .teaser-block .teaser-image h1, #content-block .teaser-block .teaser-image strong {
width:100%;
margin:0 0 -30px 0;
padding:0;
position:relative;
top:auto;
left:auto
}
#content-block .teaser-block {
height:auto
}
#content-block .teaser-block .columns .slides .slides_container {
height:auto !important
}
#content-block .teaser-block .slide {
max-height:100%;
overflow:auto;
overflow-x:hidden;
overflow-y:auto
}
#content-block .teaser-block .slide .teaser-text.no-image {
max-height:100%
}
}

@media only screen and (max-width: 939px) {

}
.hidden {
	display:none
}
#content-block>.row.no-back {
	background:transparent;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none
}
#content-block>.row.no-back.filter {
	margin-bottom:0;
	padding-bottom:10px;
	border-top:1px solid #ab9b70;
	-webkit-box-shadow:0 -1px 0 #f2ece0;
	-moz-box-shadow:0 -1px 0 #f2ece0;
	-ms-box-shadow:0 -1px 0 #f2ece0;
	-o-box-shadow:0 -1px 0 #f2ece0;
	box-shadow:0 -1px 0 #f2ece0
}
#content-block>.row.no-back.filter.filter-list {
	margin-bottom:20px;
	border-top:1px solid #f2ece0;
	border-bottom:1px solid #ab9b70;
	-webkit-box-shadow:0 -1px 0 #ab9b70, 0 1px 0 #f2ece0;
	-moz-box-shadow:0 -1px 0 #ab9b70, 0 1px 0 #f2ece0;
	-ms-box-shadow:0 -1px 0 #ab9b70, 0 1px 0 #f2ece0;
	-o-box-shadow:0 -1px 0 #ab9b70, 0 1px 0 #f2ece0;
	box-shadow:0 -1px 0 #ab9b70, 0 1px 0 #f2ece0
}
#content-block>.row.no-back.filter .columns, #content-block>.row.no-back.filter .column {
	padding:0
}
#content-block>.row.no-back.filter .columns fieldset, #content-block>.row.no-back.filter .column fieldset {
	float:right;
	width:auto;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	border-radius:0;
	border:0
}
#content-block>.row.no-back.filter .columns fieldset:first-child, #content-block>.row.no-back.filter .column fieldset:first-child {
	float:left
}
#content-block>.row.no-back.filter .columns fieldset fieldset, #content-block>.row.no-back.filter .column fieldset fieldset {
	margin:0 0 0 20px
}
@media only screen and (max-width: 767px) {
#content-block>.row.no-back.filter .columns fieldset, #content-block>.row.no-back.filter .column fieldset {
float:none;
width:100%;
margin:0 0 10px
}
#content-block>.row.no-back.filter .columns fieldset fieldset, #content-block>.row.no-back.filter .column fieldset fieldset {
margin:0 0 10px
}
}
#content-block>.row.no-back.filter .columns label, #content-block>.row.no-back.filter .column label {
	float:left;
	margin-right:20px;
	padding-top:8px;
	color:#6e654e;
	font-weight:bold;
	text-transform:uppercase
}
#content-block>.row.no-back.filter .columns input, #content-block>.row.no-back.filter .columns select, #content-block>.row.no-back.filter .column input, #content-block>.row.no-back.filter .column select {
	float:left;
	width:139px;
	height:23px;
	margin:6px 0 0;
	padding:2px;
	background:#f2ece0;
	border:1px solid #8d744a;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	-webkit-box-shadow:inset 0 5px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:inset 0 5px 5px rgba(0, 0, 0, 0.2);
	-ms-box-shadow:inset 0 5px 5px rgba(0, 0, 0, 0.2);
	-o-box-shadow:inset 0 5px 5px rgba(0, 0, 0, 0.2);
	box-shadow:inset 0 5px 5px rgba(0, 0, 0, 0.2);
	color:#000;
	font:14px/21px Arial, Verdana, sans-serif;
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	-ms-text-shadow:none;
	-o-text-shadow:none;
	text-shadow:none
}
#content-block>.row.no-back.filter .columns input.datepicker, #content-block>.row.no-back.filter .columns select.datepicker, #content-block>.row.no-back.filter .column input.datepicker, #content-block>.row.no-back.filter .column select.datepicker {
	padding-right:27px;
	background-image:url(https://www.alnasrll.com/images/layout/ico.calendar.small.png);
	background-position:right 0;
	background-repeat:no-repeat;
	cursor:pointer
}
@media only screen and (max-width: 767px) {
#content-block>.row.no-back.filter .columns input, #content-block>.row.no-back.filter .columns select, #content-block>.row.no-back.filter .column input, #content-block>.row.no-back.filter .column select {
float:none;
width:100%
}
}
#content-block>.row.no-back.filter .columns input.search, #content-block>.row.no-back.filter .columns select.search, #content-block>.row.no-back.filter .column input.search, #content-block>.row.no-back.filter .column select.search {
	height:36px;
	margin:0;
	padding:2px 10px 2px 29px;
	background:#d7ccb4 url(https://www.alnasrll.com/images/layout/bg.quickbooker.submit.png) no-repeat 7px center;
	border:2px solid #ece7db;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	-ms-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	-o-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	color:#312917;
	cursor:pointer;
	font:bold 12px/12px Arial, Verdana, sans-serif;
	text-align:left
}
#content-block>.row.no-back.filter .columns input.search:hover, #content-block>.row.no-back.filter .columns input.search:focus, #content-block>.row.no-back.filter .columns input.search:active, #content-block>.row.no-back.filter .columns select.search:hover, #content-block>.row.no-back.filter .columns select.search:focus, #content-block>.row.no-back.filter .columns select.search:active, #content-block>.row.no-back.filter .column input.search:hover, #content-block>.row.no-back.filter .column input.search:focus, #content-block>.row.no-back.filter .column input.search:active, #content-block>.row.no-back.filter .column select.search:hover, #content-block>.row.no-back.filter .column select.search:focus, #content-block>.row.no-back.filter .column select.search:active {
	background-color:#d46900
}
#content-block>.row.no-back.filter .inline-list {
	float:left;
	margin:0;
	padding:0;
	line-height:15px
}
#content-block>.row.no-back.filter .inline-list.right {
	float:right
}
#content-block>.row.no-back.filter .inline-list li {
	float:left;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	list-style-type:none;
	border-left:1px solid #b8ad92
}
#content-block>.row.no-back.filter .inline-list li:first-child {
	margin-left:0;
	padding-left:0;
	border-left:0
}
#content-block>.row.no-back.filter .inline-list li a {
	color:#b8ad92;
	font-size:13px;
	text-decoration:none
}
#content-block>.row.no-back.filter .inline-list li a:hover, #content-block>.row.no-back.filter .inline-list li a:focus, #content-block>.row.no-back.filter .inline-list li a:active {
	color:#312917
}
#content-block>.row.no-back.filter .inline-list li.current a {
	color:#312917;
	font-weight:bold
}
@media only screen and (max-width: 767px) {
#content-block>.row.no-back.filter.filter-list .inline-list {
float:none
}
#content-block>.row.no-back.filter.filter-list .inline-list li {
float:none;
margin-left:0;
padding-left:0;
border-left:0;
line-height:2
}
}
#content-block>.row.center-pagination .columns, #content-block>.row.center-pagination .column {
	padding:0
}
#content-block>.row.center-pagination .columns .pagination, #content-block>.row.center-pagination .column .pagination {
	height:32px;
	margin:0;
	padding:0;
	border-top:1px solid #ab9b70;
	border-bottom:1px solid #ab9b70;
	text-align:center
}
#content-block>.row.center-pagination .columns .pagination li, #content-block>.row.center-pagination .column .pagination li {
	float:none;
	display:inline-block;
	height:auto;
	margin:8px 0 0;
	padding:0;
	border-left:1px solid #6e654e;
	line-height:15px
}
#content-block>.row.center-pagination .columns .pagination li a, #content-block>.row.center-pagination .column .pagination li a {
	float:left;
	display:inline-block;
	width:20px;
	margin:0 0 0 4px;
	padding:0;
	color:#6e654e;
	text-decoration:none;
	text-align:center
}
#content-block>.row.center-pagination .columns .pagination li a:hover, #content-block>.row.center-pagination .columns .pagination li a:focus, #content-block>.row.center-pagination .columns .pagination li a:active, #content-block>.row.center-pagination .column .pagination li a:hover, #content-block>.row.center-pagination .column .pagination li a:focus, #content-block>.row.center-pagination .column .pagination li a:active {
	background:none
}
#content-block>.row.center-pagination .columns .pagination li:first-child, #content-block>.row.center-pagination .column .pagination li:first-child {
	border:0
}
#content-block>.row.center-pagination .columns .pagination li.current a, #content-block>.row.center-pagination .column .pagination li.current a {
	background:transparent;
	color:#312917;
	text-decoration:underline
}
#content-block>.row.center-pagination .columns .pagination.arrows, #content-block>.row.center-pagination .column .pagination.arrows {
	margin-top:-31px;
	border-color:#f2ece0
}
#content-block>.row.center-pagination .columns .pagination.arrows li, #content-block>.row.center-pagination .column .pagination.arrows li {
	display:block;
	margin:6px 0 0;
	border:0
}
#content-block>.row.center-pagination .columns .pagination.arrows li a, #content-block>.row.center-pagination .column .pagination.arrows li a {
	display:block;
	height:18px;
	width:12px;
	margin:0
}
#content-block>.row.center-pagination .columns .pagination.arrows li.prev, #content-block>.row.center-pagination .column .pagination.arrows li.prev {
	float:left
}
#content-block>.row.center-pagination .columns .pagination.arrows li.prev a, #content-block>.row.center-pagination .column .pagination.arrows li.prev a {
	background:url(https://www.alnasrll.com/images/layout/pagination.arrow.left.png) no-repeat
}
#content-block>.row.center-pagination .columns .pagination.arrows li.next, #content-block>.row.center-pagination .column .pagination.arrows li.next {
	float:right
}
#content-block>.row.center-pagination .columns .pagination.arrows li.next a, #content-block>.row.center-pagination .column .pagination.arrows li.next a {
	background:url(https://www.alnasrll.com/images/layout/pagination.arrow.right.png) no-repeat
}
#content-block>.row.event .image {
	margin:0;
	position:relative
}
#content-block>.row.event .image img {
	margin:0;
	border:1px solid #ece7db;
	-webkit-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-moz-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-ms-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	-o-box-shadow:0 0 2px rgba(141, 116, 74, 0.4);
	box-shadow:0 0 2px rgba(141, 116, 74, 0.4)
}
#content-block>.row.event .image h1 {
	display:block;
	width:100%;
	margin:0;
	padding:0 0 0 10px;
	background-color:rgba(206, 21, 69, 0.8);
	border:1px solid #ece7db;
	border-bottom:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
	color:#fff;
	font:normal 18px/30px Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	-ms-text-shadow:none;
	-o-text-shadow:none;
	text-shadow:none;
	position:absolute;
	top:0;
	left:0;
	z-index:2
}
#content-block>.row.event .image h1:before {
	content:" ";
	display:inline-block;
	width:14px;
	background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat -33px 2px
}
#content-block>.row.event h1 .date {
	color:#6e654e
}
#content-block>.row.event .toggle {
	display:none
}
#content-block>.row.event .toggler {
	color:#d46900;
	cursor:pointer;
	font:bold italic 16px/26px Georgia, "Times New Roman", Times, serif;
	text-decoration:underline
}
#content-block>.row.event .toggler:before {
	content:" ";
	display:inline-block;
	width:15px;
	background:url(https://www.alnasrll.com/images/layout/ico.arrows.png) no-repeat -59px 0
}
#content-block>.row.event .toggler.show-more:before {
	background-position:-59px 0
}
#content-block>.row.event .toggler.show-less {
	display:none
}
#content-block>.row.event .toggler.show-less:before {
	background-position:-56px -76px
}
/* RESET STYLES */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
q:before, q:after { content:''}
strong { font-weight: bold }
em { font-style: italic }
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
div { position:relative } 
/* END RESET STYLES */



.column-clear{ clear:both;}
.wrapper{ margin:0px auto; padding:0px;width:1080px;}
.portfolio-content, .portfolio-area{width:1080px;}
.title-page{font-size:40px;margin:50px 0px 60px 0px;color:#151515;}
.goto{float:right;width:130px;margin:-80px 30px 0px 0px;}

/**** PORTFOLIO STYLES*****/
.portfolio-categ{margin-bottom:30px;}
.portfolio-categ li{display:inline;margin-right:10px;}
.image-block{ display:block;position: relative;}
.image-block img{border: 1px solid #d5d5d5; border-radius: 4px 4px 4px 4px;background:#FFFFFF;padding:10px;}
.image-block img:hover{border: 1px solid #A9CF54;box-shadow:0 0 5px #A9CF54;}
.portfolio-area li{float: left;margin: 0 12px 20px 0;overflow: hidden;width: 245px;padding:5px;}
.portfolio-categ li a{ display:block; background-color:#1b1e7f; display:inline-block; border-radius:3px; padding:8px; color:white; text-decoration:none; font-size:16px; }
.home-portfolio-text{margin-top:10px;}
.portfolio-categ li.active a{ background-color:#c76700;}

/**** END PORTFOLIO STYLES*****/